<form method="post" action="{{ path('parent_of_child_delete', {'id': parent_of_child.id}) }}" onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer ?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ parent_of_child.id) }}">
    <button class="btn"><i class="fas fa-trash-alt fa-2x"></i></button>
</form>
